#===========================================================================
# This Tcl script file contains the instructions for setting the character
# width (multiplied by font size) factors for each character of a 
# Postscript (TM) font for the TclVSrpt (Tcl Very Simple RePorT writer) 
# facility.  To determine the width of a character for this font, execute 
# this file, then the width of the character in points (1/72 inch) is:
#
#      set width [expr $RPT($font,[format %x $char]) * $fontsize] 
#
# Copyright (c) 1995, Steven B. Wahl
# See the file "license.terms" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES
#
# NOTICES:
# -------
#
# This file was created by parsing the output of the "parseAFM" utility
# for each font in question.  Adobe Systems Incorporated holds the 
# copyright to "parseAFM" utility and the AFM font metrics files used, 
# in part, to generate this Tcl script file. "Postscript" is a registered 
# trademark of Adobe Systems Incorporated.
#
# ITC Avant Garde Gothic is a registered trademark of International 
#     Typeface Corporation.
# 
# ITC Bookman is a registered trademark of International Typeface 
#     Corporation. 
#
# Helvetica is a registered trademark of Allied Corporation.
#
# New Century Schoolbook is a trademark of Allied Corporation.
#
# Palatino is a trademark of Allied Corporation.
#
# Times Roman is a trademark of Allied Corporation.
#
# ITC Zapf Chancery is a registered trademark of International Typeface
#     Corporation.
#
# ITC Zapf Dingbats is a registered trademark of International Typeface
#     Corporation.
#
#===========================================================================
set RPT(Courier00) 0.0
set RPT(Courier01) 0.0
set RPT(Courier02) 0.0
set RPT(Courier03) 0.0
set RPT(Courier04) 0.0
set RPT(Courier05) 0.0
set RPT(Courier06) 0.0
set RPT(Courier07) 0.0
set RPT(Courier08) 0.0
set RPT(Courier09) 0.0
set RPT(Courier0a) 0.0
set RPT(Courier0b) 0.0
set RPT(Courier0c) 0.0
set RPT(Courier0d) 0.0
set RPT(Courier0e) 0.0
set RPT(Courier0f) 0.0
set RPT(Courier,10) 0.0
set RPT(Courier,11) 0.0
set RPT(Courier,12) 0.0
set RPT(Courier,13) 0.0
set RPT(Courier,14) 0.0
set RPT(Courier,15) 0.0
set RPT(Courier,16) 0.0
set RPT(Courier,17) 0.0
set RPT(Courier,18) 0.0
set RPT(Courier,19) 0.0
set RPT(Courier,1a) 0.0
set RPT(Courier,1b) 0.0
set RPT(Courier,1c) 0.0
set RPT(Courier,1d) 0.0
set RPT(Courier,1e) 0.0
set RPT(Courier,1f) 0.0
set RPT(Courier,\ ) 0.6
set RPT(Courier,\!) 0.6
set RPT(Courier,\") 0.6
set RPT(Courier,\#) 0.6
set RPT(Courier,\$) 0.6
set RPT(Courier,\%) 0.6
set RPT(Courier,\&) 0.6
set RPT(Courier,\') 0.6
set RPT(Courier,\() 0.6
set RPT(Courier,\)) 0.6
set RPT(Courier,\*) 0.6
set RPT(Courier,\+) 0.6
set RPT(Courier,\,) 0.6
set RPT(Courier,\-) 0.6
set RPT(Courier,\.) 0.6
set RPT(Courier,\/) 0.6
set RPT(Courier,0) 0.6
set RPT(Courier,1) 0.6
set RPT(Courier,2) 0.6
set RPT(Courier,3) 0.6
set RPT(Courier,4) 0.6
set RPT(Courier,5) 0.6
set RPT(Courier,6) 0.6
set RPT(Courier,7) 0.6
set RPT(Courier,8) 0.6
set RPT(Courier,9) 0.6
set RPT(Courier,\:) 0.6
set RPT(Courier,\;) 0.6
set RPT(Courier,\<) 0.6
set RPT(Courier,\=) 0.6
set RPT(Courier,\>) 0.6
set RPT(Courier,\?) 0.6
set RPT(Courier,\@) 0.6
set RPT(Courier,A) 0.6
set RPT(Courier,B) 0.6
set RPT(Courier,C) 0.6
set RPT(Courier,D) 0.6
set RPT(Courier,E) 0.6
set RPT(Courier,F) 0.6
set RPT(Courier,G) 0.6
set RPT(Courier,H) 0.6
set RPT(Courier,I) 0.6
set RPT(Courier,J) 0.6
set RPT(Courier,K) 0.6
set RPT(Courier,L) 0.6
set RPT(Courier,M) 0.6
set RPT(Courier,N) 0.6
set RPT(Courier,O) 0.6
set RPT(Courier,P) 0.6
set RPT(Courier,Q) 0.6
set RPT(Courier,R) 0.6
set RPT(Courier,S) 0.6
set RPT(Courier,T) 0.6
set RPT(Courier,U) 0.6
set RPT(Courier,V) 0.6
set RPT(Courier,W) 0.6
set RPT(Courier,X) 0.6
set RPT(Courier,Y) 0.6
set RPT(Courier,Z) 0.6
set RPT(Courier,\[) 0.6
set RPT(Courier,\\) 0.6
set RPT(Courier,\]) 0.6
set RPT(Courier,\^) 0.6
set RPT(Courier,\_) 0.6
set RPT(Courier,\`) 0.6
set RPT(Courier,a) 0.6
set RPT(Courier,b) 0.6
set RPT(Courier,c) 0.6
set RPT(Courier,d) 0.6
set RPT(Courier,e) 0.6
set RPT(Courier,f) 0.6
set RPT(Courier,g) 0.6
set RPT(Courier,h) 0.6
set RPT(Courier,i) 0.6
set RPT(Courier,j) 0.6
set RPT(Courier,k) 0.6
set RPT(Courier,l) 0.6
set RPT(Courier,m) 0.6
set RPT(Courier,n) 0.6
set RPT(Courier,o) 0.6
set RPT(Courier,p) 0.6
set RPT(Courier,q) 0.6
set RPT(Courier,r) 0.6
set RPT(Courier,s) 0.6
set RPT(Courier,t) 0.6
set RPT(Courier,u) 0.6
set RPT(Courier,v) 0.6
set RPT(Courier,w) 0.6
set RPT(Courier,x) 0.6
set RPT(Courier,y) 0.6
set RPT(Courier,z) 0.6
set RPT(Courier,\{) 0.6
set RPT(Courier,\|) 0.6
set RPT(Courier,\}) 0.6
set RPT(Courier,\~) 0.6
set RPT(Courier,7f) 0.0
set RPT(Courier,80) 0.0
set RPT(Courier,81) 0.0
set RPT(Courier,82) 0.0
set RPT(Courier,83) 0.0
set RPT(Courier,84) 0.0
set RPT(Courier,85) 0.0
set RPT(Courier,86) 0.0
set RPT(Courier,87) 0.0
set RPT(Courier,88) 0.0
set RPT(Courier,89) 0.0
set RPT(Courier,8a) 0.0
set RPT(Courier,8b) 0.0
set RPT(Courier,8c) 0.0
set RPT(Courier,8d) 0.0
set RPT(Courier,8e) 0.0
set RPT(Courier,8f) 0.0
set RPT(Courier,90) 0.0
set RPT(Courier,91) 0.0
set RPT(Courier,92) 0.0
set RPT(Courier,93) 0.0
set RPT(Courier,94) 0.0
set RPT(Courier,95) 0.0
set RPT(Courier,96) 0.0
set RPT(Courier,97) 0.0
set RPT(Courier,98) 0.0
set RPT(Courier,99) 0.0
set RPT(Courier,9a) 0.0
set RPT(Courier,9b) 0.0
set RPT(Courier,9c) 0.0
set RPT(Courier,9d) 0.0
set RPT(Courier,9e) 0.0
set RPT(Courier,9f) 0.0
set RPT(Courier,a0) 0.0
set RPT(Courier,a1) 0.6
set RPT(Courier,a2) 0.6
set RPT(Courier,a3) 0.6
set RPT(Courier,a4) 0.6
set RPT(Courier,a5) 0.6
set RPT(Courier,a6) 0.6
set RPT(Courier,a7) 0.6
set RPT(Courier,a8) 0.6
set RPT(Courier,a9) 0.6
set RPT(Courier,aa) 0.6
set RPT(Courier,ab) 0.6
set RPT(Courier,ac) 0.6
set RPT(Courier,ad) 0.6
set RPT(Courier,ae) 0.6
set RPT(Courier,af) 0.6
set RPT(Courier,b0) 0.0
set RPT(Courier,b1) 0.6
set RPT(Courier,b2) 0.6
set RPT(Courier,b3) 0.6
set RPT(Courier,b4) 0.6
set RPT(Courier,b5) 0.0
set RPT(Courier,b6) 0.6
set RPT(Courier,b7) 0.6
set RPT(Courier,b8) 0.6
set RPT(Courier,b9) 0.6
set RPT(Courier,ba) 0.6
set RPT(Courier,bb) 0.6
set RPT(Courier,bc) 0.6
set RPT(Courier,bd) 0.6
set RPT(Courier,be) 0.0
set RPT(Courier,bf) 0.6
set RPT(Courier,c0) 0.0
set RPT(Courier,c1) 0.6
set RPT(Courier,c2) 0.6
set RPT(Courier,c3) 0.6
set RPT(Courier,c4) 0.6
set RPT(Courier,c5) 0.6
set RPT(Courier,c6) 0.6
set RPT(Courier,c7) 0.6
set RPT(Courier,c8) 0.6
set RPT(Courier,c9) 0.0
set RPT(Courier,ca) 0.6
set RPT(Courier,cb) 0.6
set RPT(Courier,cc) 0.0
set RPT(Courier,cd) 0.6
set RPT(Courier,ce) 0.6
set RPT(Courier,cf) 0.6
set RPT(Courier,d0) 0.6
set RPT(Courier,d1) 0.0
set RPT(Courier,d2) 0.0
set RPT(Courier,d3) 0.0
set RPT(Courier,d4) 0.0
set RPT(Courier,d5) 0.0
set RPT(Courier,d6) 0.0
set RPT(Courier,d7) 0.0
set RPT(Courier,d8) 0.0
set RPT(Courier,d9) 0.0
set RPT(Courier,da) 0.0
set RPT(Courier,db) 0.0
set RPT(Courier,dc) 0.0
set RPT(Courier,dd) 0.0
set RPT(Courier,de) 0.0
set RPT(Courier,df) 0.0
set RPT(Courier,e0) 0.0
set RPT(Courier,e1) 0.6
set RPT(Courier,e2) 0.0
set RPT(Courier,e3) 0.6
set RPT(Courier,e4) 0.0
set RPT(Courier,e5) 0.0
set RPT(Courier,e6) 0.0
set RPT(Courier,e7) 0.0
set RPT(Courier,e8) 0.6
set RPT(Courier,e9) 0.6
set RPT(Courier,ea) 0.6
set RPT(Courier,eb) 0.6
set RPT(Courier,ec) 0.0
set RPT(Courier,ed) 0.0
set RPT(Courier,ee) 0.0
set RPT(Courier,ef) 0.0
set RPT(Courier,f0) 0.0
set RPT(Courier,f1) 0.6
set RPT(Courier,f2) 0.0
set RPT(Courier,f3) 0.0
set RPT(Courier,f4) 0.0
set RPT(Courier,f5) 0.6
set RPT(Courier,f6) 0.0
set RPT(Courier,f7) 0.0
set RPT(Courier,f8) 0.6
set RPT(Courier,f9) 0.6
set RPT(Courier,fa) 0.6
set RPT(Courier,fb) 0.6
set RPT(Courier,fc) 0.0
set RPT(Courier,fd) 0.0
set RPT(Courier,fe) 0.0
set RPT(Courier,ff) 0.0
