#===========================================================================
# This Tcl script file contains the instructions for setting the character
# width (multiplied by font size) factors for each character of a 
# Postscript (TM) font for the TclVSrpt (Tcl Very Simple RePorT writer) 
# facility.  To determine the width of a character for this font, execute 
# this file, then the width of the character in points (1/72 inch) is:
#
#      set width [expr $RPT($font,[format %x $char]) * $fontsize] 
#
# Copyright (c) 1995, Steven B. Wahl
# See the file "license.terms" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES
#
# NOTICES:
# -------
#
# This file was created by parsing the output of the "parseAFM" utility
# for each font in question.  Adobe Systems Incorporated holds the 
# copyright to "parseAFM" utility and the AFM font metrics files used, 
# in part, to generate this Tcl script file. "Postscript" is a registered 
# trademark of Adobe Systems Incorporated.
#
# ITC Avant Garde Gothic is a registered trademark of International 
#     Typeface Corporation.
# 
# ITC Bookman is a registered trademark of International Typeface 
#     Corporation. 
#
# Helvetica is a registered trademark of Allied Corporation.
#
# New Century Schoolbook is a trademark of Allied Corporation.
#
# Palatino is a trademark of Allied Corporation.
#
# Times Roman is a trademark of Allied Corporation.
#
# ITC Zapf Chancery is a registered trademark of International Typeface
#     Corporation.
#
# ITC Zapf Dingbats is a registered trademark of International Typeface
#     Corporation.
#
#===========================================================================
set RPT(Times-Bold,00) 0.0
set RPT(Times-Bold,01) 0.0
set RPT(Times-Bold,02) 0.0
set RPT(Times-Bold,03) 0.0
set RPT(Times-Bold,04) 0.0
set RPT(Times-Bold,05) 0.0
set RPT(Times-Bold,06) 0.0
set RPT(Times-Bold,07) 0.0
set RPT(Times-Bold,08) 0.0
set RPT(Times-Bold,09) 0.0
set RPT(Times-Bold,0a) 0.0
set RPT(Times-Bold,0b) 0.0
set RPT(Times-Bold,0c) 0.0
set RPT(Times-Bold,0d) 0.0
set RPT(Times-Bold,0e) 0.0
set RPT(Times-Bold,0f) 0.0
set RPT(Times-Bold,10) 0.0
set RPT(Times-Bold,11) 0.0
set RPT(Times-Bold,12) 0.0
set RPT(Times-Bold,13) 0.0
set RPT(Times-Bold,14) 0.0
set RPT(Times-Bold,15) 0.0
set RPT(Times-Bold,16) 0.0
set RPT(Times-Bold,17) 0.0
set RPT(Times-Bold,18) 0.0
set RPT(Times-Bold,19) 0.0
set RPT(Times-Bold,1a) 0.0
set RPT(Times-Bold,1b) 0.0
set RPT(Times-Bold,1c) 0.0
set RPT(Times-Bold,1d) 0.0
set RPT(Times-Bold,1e) 0.0
set RPT(Times-Bold,1f) 0.0
set RPT(Times-Bold,\ ) 0.25
set RPT(Times-Bold,\!) 0.333
set RPT(Times-Bold,\") 0.555
set RPT(Times-Bold,\#) 0.5
set RPT(Times-Bold,\$) 0.5
set RPT(Times-Bold,\%) 1.0
set RPT(Times-Bold,\&) 0.833
set RPT(Times-Bold,\') 0.333
set RPT(Times-Bold,\() 0.333
set RPT(Times-Bold,\)) 0.333
set RPT(Times-Bold,\*) 0.5
set RPT(Times-Bold,\+) 0.57
set RPT(Times-Bold,\,) 0.25
set RPT(Times-Bold,\-) 0.333
set RPT(Times-Bold,\.) 0.25
set RPT(Times-Bold,\/) 0.278
set RPT(Times-Bold,0) 0.5
set RPT(Times-Bold,1) 0.5
set RPT(Times-Bold,2) 0.5
set RPT(Times-Bold,3) 0.5
set RPT(Times-Bold,4) 0.5
set RPT(Times-Bold,5) 0.5
set RPT(Times-Bold,6) 0.5
set RPT(Times-Bold,7) 0.5
set RPT(Times-Bold,8) 0.5
set RPT(Times-Bold,9) 0.5
set RPT(Times-Bold,\:) 0.333
set RPT(Times-Bold,\;) 0.333
set RPT(Times-Bold,\<) 0.57
set RPT(Times-Bold,\=) 0.57
set RPT(Times-Bold,\>) 0.57
set RPT(Times-Bold,\?) 0.5
set RPT(Times-Bold,\@) 0.93
set RPT(Times-Bold,A) 0.722
set RPT(Times-Bold,B) 0.667
set RPT(Times-Bold,C) 0.722
set RPT(Times-Bold,D) 0.722
set RPT(Times-Bold,E) 0.667
set RPT(Times-Bold,F) 0.611
set RPT(Times-Bold,G) 0.778
set RPT(Times-Bold,H) 0.778
set RPT(Times-Bold,I) 0.389
set RPT(Times-Bold,J) 0.5
set RPT(Times-Bold,K) 0.778
set RPT(Times-Bold,L) 0.667
set RPT(Times-Bold,M) 0.944
set RPT(Times-Bold,N) 0.722
set RPT(Times-Bold,O) 0.778
set RPT(Times-Bold,P) 0.611
set RPT(Times-Bold,Q) 0.778
set RPT(Times-Bold,R) 0.722
set RPT(Times-Bold,S) 0.556
set RPT(Times-Bold,T) 0.667
set RPT(Times-Bold,U) 0.722
set RPT(Times-Bold,V) 0.722
set RPT(Times-Bold,W) 1.0
set RPT(Times-Bold,X) 0.722
set RPT(Times-Bold,Y) 0.722
set RPT(Times-Bold,Z) 0.667
set RPT(Times-Bold,\[) 0.333
set RPT(Times-Bold,\\) 0.278
set RPT(Times-Bold,\]) 0.333
set RPT(Times-Bold,\^) 0.581
set RPT(Times-Bold,\_) 0.5
set RPT(Times-Bold,\`) 0.333
set RPT(Times-Bold,a) 0.5
set RPT(Times-Bold,b) 0.556
set RPT(Times-Bold,c) 0.444
set RPT(Times-Bold,d) 0.556
set RPT(Times-Bold,e) 0.444
set RPT(Times-Bold,f) 0.333
set RPT(Times-Bold,g) 0.5
set RPT(Times-Bold,h) 0.556
set RPT(Times-Bold,i) 0.278
set RPT(Times-Bold,j) 0.333
set RPT(Times-Bold,k) 0.556
set RPT(Times-Bold,l) 0.278
set RPT(Times-Bold,m) 0.833
set RPT(Times-Bold,n) 0.556
set RPT(Times-Bold,o) 0.5
set RPT(Times-Bold,p) 0.556
set RPT(Times-Bold,q) 0.556
set RPT(Times-Bold,r) 0.444
set RPT(Times-Bold,s) 0.389
set RPT(Times-Bold,t) 0.333
set RPT(Times-Bold,u) 0.556
set RPT(Times-Bold,v) 0.5
set RPT(Times-Bold,w) 0.722
set RPT(Times-Bold,x) 0.5
set RPT(Times-Bold,y) 0.5
set RPT(Times-Bold,z) 0.444
set RPT(Times-Bold,\{) 0.394
set RPT(Times-Bold,\|) 0.22
set RPT(Times-Bold,\}) 0.394
set RPT(Times-Bold,\~) 0.52
set RPT(Times-Bold,7f) 0.0
set RPT(Times-Bold,80) 0.0
set RPT(Times-Bold,81) 0.0
set RPT(Times-Bold,82) 0.0
set RPT(Times-Bold,83) 0.0
set RPT(Times-Bold,84) 0.0
set RPT(Times-Bold,85) 0.0
set RPT(Times-Bold,86) 0.0
set RPT(Times-Bold,87) 0.0
set RPT(Times-Bold,88) 0.0
set RPT(Times-Bold,89) 0.0
set RPT(Times-Bold,8a) 0.0
set RPT(Times-Bold,8b) 0.0
set RPT(Times-Bold,8c) 0.0
set RPT(Times-Bold,8d) 0.0
set RPT(Times-Bold,8e) 0.0
set RPT(Times-Bold,8f) 0.0
set RPT(Times-Bold,90) 0.0
set RPT(Times-Bold,91) 0.0
set RPT(Times-Bold,92) 0.0
set RPT(Times-Bold,93) 0.0
set RPT(Times-Bold,94) 0.0
set RPT(Times-Bold,95) 0.0
set RPT(Times-Bold,96) 0.0
set RPT(Times-Bold,97) 0.0
set RPT(Times-Bold,98) 0.0
set RPT(Times-Bold,99) 0.0
set RPT(Times-Bold,9a) 0.0
set RPT(Times-Bold,9b) 0.0
set RPT(Times-Bold,9c) 0.0
set RPT(Times-Bold,9d) 0.0
set RPT(Times-Bold,9e) 0.0
set RPT(Times-Bold,9f) 0.0
set RPT(Times-Bold,a0) 0.0
set RPT(Times-Bold,a1) 0.333
set RPT(Times-Bold,a2) 0.5
set RPT(Times-Bold,a3) 0.5
set RPT(Times-Bold,a4) 0.167
set RPT(Times-Bold,a5) 0.5
set RPT(Times-Bold,a6) 0.5
set RPT(Times-Bold,a7) 0.5
set RPT(Times-Bold,a8) 0.5
set RPT(Times-Bold,a9) 0.278
set RPT(Times-Bold,aa) 0.5
set RPT(Times-Bold,ab) 0.5
set RPT(Times-Bold,ac) 0.333
set RPT(Times-Bold,ad) 0.333
set RPT(Times-Bold,ae) 0.556
set RPT(Times-Bold,af) 0.556
set RPT(Times-Bold,b0) 0.0
set RPT(Times-Bold,b1) 0.5
set RPT(Times-Bold,b2) 0.5
set RPT(Times-Bold,b3) 0.5
set RPT(Times-Bold,b4) 0.25
set RPT(Times-Bold,b5) 0.0
set RPT(Times-Bold,b6) 0.54
set RPT(Times-Bold,b7) 0.35
set RPT(Times-Bold,b8) 0.333
set RPT(Times-Bold,b9) 0.5
set RPT(Times-Bold,ba) 0.5
set RPT(Times-Bold,bb) 0.5
set RPT(Times-Bold,bc) 1.0
set RPT(Times-Bold,bd) 1.0
set RPT(Times-Bold,be) 0.0
set RPT(Times-Bold,bf) 0.5
set RPT(Times-Bold,c0) 0.0
set RPT(Times-Bold,c1) 0.333
set RPT(Times-Bold,c2) 0.333
set RPT(Times-Bold,c3) 0.333
set RPT(Times-Bold,c4) 0.333
set RPT(Times-Bold,c5) 0.333
set RPT(Times-Bold,c6) 0.333
set RPT(Times-Bold,c7) 0.333
set RPT(Times-Bold,c8) 0.333
set RPT(Times-Bold,c9) 0.0
set RPT(Times-Bold,ca) 0.333
set RPT(Times-Bold,cb) 0.333
set RPT(Times-Bold,cc) 0.0
set RPT(Times-Bold,cd) 0.333
set RPT(Times-Bold,ce) 0.333
set RPT(Times-Bold,cf) 0.333
set RPT(Times-Bold,d0) 1.0
set RPT(Times-Bold,d1) 0.0
set RPT(Times-Bold,d2) 0.0
set RPT(Times-Bold,d3) 0.0
set RPT(Times-Bold,d4) 0.0
set RPT(Times-Bold,d5) 0.0
set RPT(Times-Bold,d6) 0.0
set RPT(Times-Bold,d7) 0.0
set RPT(Times-Bold,d8) 0.0
set RPT(Times-Bold,d9) 0.0
set RPT(Times-Bold,da) 0.0
set RPT(Times-Bold,db) 0.0
set RPT(Times-Bold,dc) 0.0
set RPT(Times-Bold,dd) 0.0
set RPT(Times-Bold,de) 0.0
set RPT(Times-Bold,df) 0.0
set RPT(Times-Bold,e0) 0.0
set RPT(Times-Bold,e1) 1.0
set RPT(Times-Bold,e2) 0.0
set RPT(Times-Bold,e3) 0.3
set RPT(Times-Bold,e4) 0.0
set RPT(Times-Bold,e5) 0.0
set RPT(Times-Bold,e6) 0.0
set RPT(Times-Bold,e7) 0.0
set RPT(Times-Bold,e8) 0.667
set RPT(Times-Bold,e9) 0.778
set RPT(Times-Bold,ea) 1.0
set RPT(Times-Bold,eb) 0.33
set RPT(Times-Bold,ec) 0.0
set RPT(Times-Bold,ed) 0.0
set RPT(Times-Bold,ee) 0.0
set RPT(Times-Bold,ef) 0.0
set RPT(Times-Bold,f0) 0.0
set RPT(Times-Bold,f1) 0.722
set RPT(Times-Bold,f2) 0.0
set RPT(Times-Bold,f3) 0.0
set RPT(Times-Bold,f4) 0.0
set RPT(Times-Bold,f5) 0.278
set RPT(Times-Bold,f6) 0.0
set RPT(Times-Bold,f7) 0.0
set RPT(Times-Bold,f8) 0.278
set RPT(Times-Bold,f9) 0.5
set RPT(Times-Bold,fa) 0.722
set RPT(Times-Bold,fb) 0.556
set RPT(Times-Bold,fc) 0.0
set RPT(Times-Bold,fd) 0.0
set RPT(Times-Bold,fe) 0.0
set RPT(Times-Bold,ff) 0.0
