#===========================================================================
# This Tcl script file contains the instructions for setting the character
# width (multiplied by font size) factors for each character of a 
# Postscript (TM) font for the TclVSrpt (Tcl Very Simple RePorT writer) 
# facility.  To determine the width of a character for this font, execute 
# this file, then the width of the character in points (1/72 inch) is:
#
#      set width [expr $RPT($font,[format %x $char]) * $fontsize] 
#
# Copyright (c) 1995, Steven B. Wahl
# See the file "license.terms" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES
#
# NOTICES:
# -------
#
# This file was created by parsing the output of the "parseAFM" utility
# for each font in question.  Adobe Systems Incorporated holds the 
# copyright to "parseAFM" utility and the AFM font metrics files used, 
# in part, to generate this Tcl script file. "Postscript" is a registered 
# trademark of Adobe Systems Incorporated.
#
# ITC Avant Garde Gothic is a registered trademark of International 
#     Typeface Corporation.
# 
# ITC Bookman is a registered trademark of International Typeface 
#     Corporation. 
#
# Helvetica is a registered trademark of Allied Corporation.
#
# New Century Schoolbook is a trademark of Allied Corporation.
#
# Palatino is a trademark of Allied Corporation.
#
# Times Roman is a trademark of Allied Corporation.
#
# ITC Zapf Chancery is a registered trademark of International Typeface
#     Corporation.
#
# ITC Zapf Dingbats is a registered trademark of International Typeface
#     Corporation.
#
#===========================================================================
set RPT(Times-BoldItalic,00) 0.0
set RPT(Times-BoldItalic,01) 0.0
set RPT(Times-BoldItalic,02) 0.0
set RPT(Times-BoldItalic,03) 0.0
set RPT(Times-BoldItalic,04) 0.0
set RPT(Times-BoldItalic,05) 0.0
set RPT(Times-BoldItalic,06) 0.0
set RPT(Times-BoldItalic,07) 0.0
set RPT(Times-BoldItalic,08) 0.0
set RPT(Times-BoldItalic,09) 0.0
set RPT(Times-BoldItalic,0a) 0.0
set RPT(Times-BoldItalic,0b) 0.0
set RPT(Times-BoldItalic,0c) 0.0
set RPT(Times-BoldItalic,0d) 0.0
set RPT(Times-BoldItalic,0e) 0.0
set RPT(Times-BoldItalic,0f) 0.0
set RPT(Times-BoldItalic,10) 0.0
set RPT(Times-BoldItalic,11) 0.0
set RPT(Times-BoldItalic,12) 0.0
set RPT(Times-BoldItalic,13) 0.0
set RPT(Times-BoldItalic,14) 0.0
set RPT(Times-BoldItalic,15) 0.0
set RPT(Times-BoldItalic,16) 0.0
set RPT(Times-BoldItalic,17) 0.0
set RPT(Times-BoldItalic,18) 0.0
set RPT(Times-BoldItalic,19) 0.0
set RPT(Times-BoldItalic,1a) 0.0
set RPT(Times-BoldItalic,1b) 0.0
set RPT(Times-BoldItalic,1c) 0.0
set RPT(Times-BoldItalic,1d) 0.0
set RPT(Times-BoldItalic,1e) 0.0
set RPT(Times-BoldItalic,1f) 0.0
set RPT(Times-BoldItalic,\ ) 0.25
set RPT(Times-BoldItalic,\!) 0.389
set RPT(Times-BoldItalic,\") 0.555
set RPT(Times-BoldItalic,\#) 0.5
set RPT(Times-BoldItalic,\$) 0.5
set RPT(Times-BoldItalic,\%) 0.833
set RPT(Times-BoldItalic,\&) 0.778
set RPT(Times-BoldItalic,\') 0.333
set RPT(Times-BoldItalic,\() 0.333
set RPT(Times-BoldItalic,\)) 0.333
set RPT(Times-BoldItalic,\*) 0.5
set RPT(Times-BoldItalic,\+) 0.57
set RPT(Times-BoldItalic,\,) 0.25
set RPT(Times-BoldItalic,\-) 0.333
set RPT(Times-BoldItalic,\.) 0.25
set RPT(Times-BoldItalic,\/) 0.278
set RPT(Times-BoldItalic,0) 0.5
set RPT(Times-BoldItalic,1) 0.5
set RPT(Times-BoldItalic,2) 0.5
set RPT(Times-BoldItalic,3) 0.5
set RPT(Times-BoldItalic,4) 0.5
set RPT(Times-BoldItalic,5) 0.5
set RPT(Times-BoldItalic,6) 0.5
set RPT(Times-BoldItalic,7) 0.5
set RPT(Times-BoldItalic,8) 0.5
set RPT(Times-BoldItalic,9) 0.5
set RPT(Times-BoldItalic,\:) 0.333
set RPT(Times-BoldItalic,\;) 0.333
set RPT(Times-BoldItalic,\<) 0.57
set RPT(Times-BoldItalic,\=) 0.57
set RPT(Times-BoldItalic,\>) 0.57
set RPT(Times-BoldItalic,\?) 0.5
set RPT(Times-BoldItalic,\@) 0.832
set RPT(Times-BoldItalic,A) 0.667
set RPT(Times-BoldItalic,B) 0.667
set RPT(Times-BoldItalic,C) 0.667
set RPT(Times-BoldItalic,D) 0.722
set RPT(Times-BoldItalic,E) 0.667
set RPT(Times-BoldItalic,F) 0.667
set RPT(Times-BoldItalic,G) 0.722
set RPT(Times-BoldItalic,H) 0.778
set RPT(Times-BoldItalic,I) 0.389
set RPT(Times-BoldItalic,J) 0.5
set RPT(Times-BoldItalic,K) 0.667
set RPT(Times-BoldItalic,L) 0.611
set RPT(Times-BoldItalic,M) 0.889
set RPT(Times-BoldItalic,N) 0.722
set RPT(Times-BoldItalic,O) 0.722
set RPT(Times-BoldItalic,P) 0.611
set RPT(Times-BoldItalic,Q) 0.722
set RPT(Times-BoldItalic,R) 0.667
set RPT(Times-BoldItalic,S) 0.556
set RPT(Times-BoldItalic,T) 0.611
set RPT(Times-BoldItalic,U) 0.722
set RPT(Times-BoldItalic,V) 0.667
set RPT(Times-BoldItalic,W) 0.889
set RPT(Times-BoldItalic,X) 0.667
set RPT(Times-BoldItalic,Y) 0.611
set RPT(Times-BoldItalic,Z) 0.611
set RPT(Times-BoldItalic,\[) 0.333
set RPT(Times-BoldItalic,\\) 0.278
set RPT(Times-BoldItalic,\]) 0.333
set RPT(Times-BoldItalic,\^) 0.57
set RPT(Times-BoldItalic,\_) 0.5
set RPT(Times-BoldItalic,\`) 0.333
set RPT(Times-BoldItalic,a) 0.5
set RPT(Times-BoldItalic,b) 0.5
set RPT(Times-BoldItalic,c) 0.444
set RPT(Times-BoldItalic,d) 0.5
set RPT(Times-BoldItalic,e) 0.444
set RPT(Times-BoldItalic,f) 0.333
set RPT(Times-BoldItalic,g) 0.5
set RPT(Times-BoldItalic,h) 0.556
set RPT(Times-BoldItalic,i) 0.278
set RPT(Times-BoldItalic,j) 0.278
set RPT(Times-BoldItalic,k) 0.5
set RPT(Times-BoldItalic,l) 0.278
set RPT(Times-BoldItalic,m) 0.778
set RPT(Times-BoldItalic,n) 0.556
set RPT(Times-BoldItalic,o) 0.5
set RPT(Times-BoldItalic,p) 0.5
set RPT(Times-BoldItalic,q) 0.5
set RPT(Times-BoldItalic,r) 0.389
set RPT(Times-BoldItalic,s) 0.389
set RPT(Times-BoldItalic,t) 0.278
set RPT(Times-BoldItalic,u) 0.556
set RPT(Times-BoldItalic,v) 0.444
set RPT(Times-BoldItalic,w) 0.667
set RPT(Times-BoldItalic,x) 0.5
set RPT(Times-BoldItalic,y) 0.444
set RPT(Times-BoldItalic,z) 0.389
set RPT(Times-BoldItalic,\{) 0.348
set RPT(Times-BoldItalic,\|) 0.22
set RPT(Times-BoldItalic,\}) 0.348
set RPT(Times-BoldItalic,\~) 0.57
set RPT(Times-BoldItalic,7f) 0.0
set RPT(Times-BoldItalic,80) 0.0
set RPT(Times-BoldItalic,81) 0.0
set RPT(Times-BoldItalic,82) 0.0
set RPT(Times-BoldItalic,83) 0.0
set RPT(Times-BoldItalic,84) 0.0
set RPT(Times-BoldItalic,85) 0.0
set RPT(Times-BoldItalic,86) 0.0
set RPT(Times-BoldItalic,87) 0.0
set RPT(Times-BoldItalic,88) 0.0
set RPT(Times-BoldItalic,89) 0.0
set RPT(Times-BoldItalic,8a) 0.0
set RPT(Times-BoldItalic,8b) 0.0
set RPT(Times-BoldItalic,8c) 0.0
set RPT(Times-BoldItalic,8d) 0.0
set RPT(Times-BoldItalic,8e) 0.0
set RPT(Times-BoldItalic,8f) 0.0
set RPT(Times-BoldItalic,90) 0.0
set RPT(Times-BoldItalic,91) 0.0
set RPT(Times-BoldItalic,92) 0.0
set RPT(Times-BoldItalic,93) 0.0
set RPT(Times-BoldItalic,94) 0.0
set RPT(Times-BoldItalic,95) 0.0
set RPT(Times-BoldItalic,96) 0.0
set RPT(Times-BoldItalic,97) 0.0
set RPT(Times-BoldItalic,98) 0.0
set RPT(Times-BoldItalic,99) 0.0
set RPT(Times-BoldItalic,9a) 0.0
set RPT(Times-BoldItalic,9b) 0.0
set RPT(Times-BoldItalic,9c) 0.0
set RPT(Times-BoldItalic,9d) 0.0
set RPT(Times-BoldItalic,9e) 0.0
set RPT(Times-BoldItalic,9f) 0.0
set RPT(Times-BoldItalic,a0) 0.0
set RPT(Times-BoldItalic,a1) 0.389
set RPT(Times-BoldItalic,a2) 0.5
set RPT(Times-BoldItalic,a3) 0.5
set RPT(Times-BoldItalic,a4) 0.167
set RPT(Times-BoldItalic,a5) 0.5
set RPT(Times-BoldItalic,a6) 0.5
set RPT(Times-BoldItalic,a7) 0.5
set RPT(Times-BoldItalic,a8) 0.5
set RPT(Times-BoldItalic,a9) 0.278
set RPT(Times-BoldItalic,aa) 0.5
set RPT(Times-BoldItalic,ab) 0.5
set RPT(Times-BoldItalic,ac) 0.333
set RPT(Times-BoldItalic,ad) 0.333
set RPT(Times-BoldItalic,ae) 0.556
set RPT(Times-BoldItalic,af) 0.556
set RPT(Times-BoldItalic,b0) 0.0
set RPT(Times-BoldItalic,b1) 0.5
set RPT(Times-BoldItalic,b2) 0.5
set RPT(Times-BoldItalic,b3) 0.5
set RPT(Times-BoldItalic,b4) 0.25
set RPT(Times-BoldItalic,b5) 0.0
set RPT(Times-BoldItalic,b6) 0.5
set RPT(Times-BoldItalic,b7) 0.35
set RPT(Times-BoldItalic,b8) 0.333
set RPT(Times-BoldItalic,b9) 0.5
set RPT(Times-BoldItalic,ba) 0.5
set RPT(Times-BoldItalic,bb) 0.5
set RPT(Times-BoldItalic,bc) 1.0
set RPT(Times-BoldItalic,bd) 1.0
set RPT(Times-BoldItalic,be) 0.0
set RPT(Times-BoldItalic,bf) 0.5
set RPT(Times-BoldItalic,c0) 0.0
set RPT(Times-BoldItalic,c1) 0.333
set RPT(Times-BoldItalic,c2) 0.333
set RPT(Times-BoldItalic,c3) 0.333
set RPT(Times-BoldItalic,c4) 0.333
set RPT(Times-BoldItalic,c5) 0.333
set RPT(Times-BoldItalic,c6) 0.333
set RPT(Times-BoldItalic,c7) 0.333
set RPT(Times-BoldItalic,c8) 0.333
set RPT(Times-BoldItalic,c9) 0.0
set RPT(Times-BoldItalic,ca) 0.333
set RPT(Times-BoldItalic,cb) 0.333
set RPT(Times-BoldItalic,cc) 0.0
set RPT(Times-BoldItalic,cd) 0.333
set RPT(Times-BoldItalic,ce) 0.333
set RPT(Times-BoldItalic,cf) 0.333
set RPT(Times-BoldItalic,d0) 1.0
set RPT(Times-BoldItalic,d1) 0.0
set RPT(Times-BoldItalic,d2) 0.0
set RPT(Times-BoldItalic,d3) 0.0
set RPT(Times-BoldItalic,d4) 0.0
set RPT(Times-BoldItalic,d5) 0.0
set RPT(Times-BoldItalic,d6) 0.0
set RPT(Times-BoldItalic,d7) 0.0
set RPT(Times-BoldItalic,d8) 0.0
set RPT(Times-BoldItalic,d9) 0.0
set RPT(Times-BoldItalic,da) 0.0
set RPT(Times-BoldItalic,db) 0.0
set RPT(Times-BoldItalic,dc) 0.0
set RPT(Times-BoldItalic,dd) 0.0
set RPT(Times-BoldItalic,de) 0.0
set RPT(Times-BoldItalic,df) 0.0
set RPT(Times-BoldItalic,e0) 0.0
set RPT(Times-BoldItalic,e1) 0.944
set RPT(Times-BoldItalic,e2) 0.0
set RPT(Times-BoldItalic,e3) 0.266
set RPT(Times-BoldItalic,e4) 0.0
set RPT(Times-BoldItalic,e5) 0.0
set RPT(Times-BoldItalic,e6) 0.0
set RPT(Times-BoldItalic,e7) 0.0
set RPT(Times-BoldItalic,e8) 0.611
set RPT(Times-BoldItalic,e9) 0.722
set RPT(Times-BoldItalic,ea) 0.944
set RPT(Times-BoldItalic,eb) 0.3
set RPT(Times-BoldItalic,ec) 0.0
set RPT(Times-BoldItalic,ed) 0.0
set RPT(Times-BoldItalic,ee) 0.0
set RPT(Times-BoldItalic,ef) 0.0
set RPT(Times-BoldItalic,f0) 0.0
set RPT(Times-BoldItalic,f1) 0.722
set RPT(Times-BoldItalic,f2) 0.0
set RPT(Times-BoldItalic,f3) 0.0
set RPT(Times-BoldItalic,f4) 0.0
set RPT(Times-BoldItalic,f5) 0.278
set RPT(Times-BoldItalic,f6) 0.0
set RPT(Times-BoldItalic,f7) 0.0
set RPT(Times-BoldItalic,f8) 0.278
set RPT(Times-BoldItalic,f9) 0.5
set RPT(Times-BoldItalic,fa) 0.722
set RPT(Times-BoldItalic,fb) 0.5
set RPT(Times-BoldItalic,fc) 0.0
set RPT(Times-BoldItalic,fd) 0.0
set RPT(Times-BoldItalic,fe) 0.0
set RPT(Times-BoldItalic,ff) 0.0
