#===========================================================================
# This Tcl script file contains the instructions for setting the character
# width (multiplied by font size) factors for each character of a 
# Postscript (TM) font for the TclVSrpt (Tcl Very Simple RePorT writer) 
# facility.  To determine the width of a character for this font, execute 
# this file, then the width of the character in points (1/72 inch) is:
#
#      set width [expr $RPT($font,[format %x $char]) * $fontsize] 
#
# Copyright (c) 1995, Steven B. Wahl
# See the file "license.terms" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES
#
# NOTICES:
# -------
#
# This file was created by parsing the output of the "parseAFM" utility
# for each font in question.  Adobe Systems Incorporated holds the 
# copyright to "parseAFM" utility and the AFM font metrics files used, 
# in part, to generate this Tcl script file. "Postscript" is a registered 
# trademark of Adobe Systems Incorporated.
#
# ITC Avant Garde Gothic is a registered trademark of International 
#     Typeface Corporation.
# 
# ITC Bookman is a registered trademark of International Typeface 
#     Corporation. 
#
# Helvetica is a registered trademark of Allied Corporation.
#
# New Century Schoolbook is a trademark of Allied Corporation.
#
# Palatino is a trademark of Allied Corporation.
#
# Times Roman is a trademark of Allied Corporation.
#
# ITC Zapf Chancery is a registered trademark of International Typeface
#     Corporation.
#
# ITC Zapf Dingbats is a registered trademark of International Typeface
#     Corporation.
#
#===========================================================================
set RPT(Times-Italic,00) 0.0
set RPT(Times-Italic,01) 0.0
set RPT(Times-Italic,02) 0.0
set RPT(Times-Italic,03) 0.0
set RPT(Times-Italic,04) 0.0
set RPT(Times-Italic,05) 0.0
set RPT(Times-Italic,06) 0.0
set RPT(Times-Italic,07) 0.0
set RPT(Times-Italic,08) 0.0
set RPT(Times-Italic,09) 0.0
set RPT(Times-Italic,0a) 0.0
set RPT(Times-Italic,0b) 0.0
set RPT(Times-Italic,0c) 0.0
set RPT(Times-Italic,0d) 0.0
set RPT(Times-Italic,0e) 0.0
set RPT(Times-Italic,0f) 0.0
set RPT(Times-Italic,10) 0.0
set RPT(Times-Italic,11) 0.0
set RPT(Times-Italic,12) 0.0
set RPT(Times-Italic,13) 0.0
set RPT(Times-Italic,14) 0.0
set RPT(Times-Italic,15) 0.0
set RPT(Times-Italic,16) 0.0
set RPT(Times-Italic,17) 0.0
set RPT(Times-Italic,18) 0.0
set RPT(Times-Italic,19) 0.0
set RPT(Times-Italic,1a) 0.0
set RPT(Times-Italic,1b) 0.0
set RPT(Times-Italic,1c) 0.0
set RPT(Times-Italic,1d) 0.0
set RPT(Times-Italic,1e) 0.0
set RPT(Times-Italic,1f) 0.0
set RPT(Times-Italic,\ ) 0.25
set RPT(Times-Italic,\!) 0.333
set RPT(Times-Italic,\") 0.42
set RPT(Times-Italic,\#) 0.5
set RPT(Times-Italic,\$) 0.5
set RPT(Times-Italic,\%) 0.833
set RPT(Times-Italic,\&) 0.778
set RPT(Times-Italic,\') 0.333
set RPT(Times-Italic,\() 0.333
set RPT(Times-Italic,\)) 0.333
set RPT(Times-Italic,\*) 0.5
set RPT(Times-Italic,\+) 0.675
set RPT(Times-Italic,\,) 0.25
set RPT(Times-Italic,\-) 0.333
set RPT(Times-Italic,\.) 0.25
set RPT(Times-Italic,\/) 0.278
set RPT(Times-Italic,0) 0.5
set RPT(Times-Italic,1) 0.5
set RPT(Times-Italic,2) 0.5
set RPT(Times-Italic,3) 0.5
set RPT(Times-Italic,4) 0.5
set RPT(Times-Italic,5) 0.5
set RPT(Times-Italic,6) 0.5
set RPT(Times-Italic,7) 0.5
set RPT(Times-Italic,8) 0.5
set RPT(Times-Italic,9) 0.5
set RPT(Times-Italic,\:) 0.333
set RPT(Times-Italic,\;) 0.333
set RPT(Times-Italic,\<) 0.675
set RPT(Times-Italic,\=) 0.675
set RPT(Times-Italic,\>) 0.675
set RPT(Times-Italic,\?) 0.5
set RPT(Times-Italic,\@) 0.92
set RPT(Times-Italic,A) 0.611
set RPT(Times-Italic,B) 0.611
set RPT(Times-Italic,C) 0.667
set RPT(Times-Italic,D) 0.722
set RPT(Times-Italic,E) 0.611
set RPT(Times-Italic,F) 0.611
set RPT(Times-Italic,G) 0.722
set RPT(Times-Italic,H) 0.722
set RPT(Times-Italic,I) 0.333
set RPT(Times-Italic,J) 0.444
set RPT(Times-Italic,K) 0.667
set RPT(Times-Italic,L) 0.556
set RPT(Times-Italic,M) 0.833
set RPT(Times-Italic,N) 0.667
set RPT(Times-Italic,O) 0.722
set RPT(Times-Italic,P) 0.611
set RPT(Times-Italic,Q) 0.722
set RPT(Times-Italic,R) 0.611
set RPT(Times-Italic,S) 0.5
set RPT(Times-Italic,T) 0.556
set RPT(Times-Italic,U) 0.722
set RPT(Times-Italic,V) 0.611
set RPT(Times-Italic,W) 0.833
set RPT(Times-Italic,X) 0.611
set RPT(Times-Italic,Y) 0.556
set RPT(Times-Italic,Z) 0.556
set RPT(Times-Italic,\[) 0.389
set RPT(Times-Italic,\\) 0.278
set RPT(Times-Italic,\]) 0.389
set RPT(Times-Italic,\^) 0.422
set RPT(Times-Italic,\_) 0.5
set RPT(Times-Italic,\`) 0.333
set RPT(Times-Italic,a) 0.5
set RPT(Times-Italic,b) 0.5
set RPT(Times-Italic,c) 0.444
set RPT(Times-Italic,d) 0.5
set RPT(Times-Italic,e) 0.444
set RPT(Times-Italic,f) 0.278
set RPT(Times-Italic,g) 0.5
set RPT(Times-Italic,h) 0.5
set RPT(Times-Italic,i) 0.278
set RPT(Times-Italic,j) 0.278
set RPT(Times-Italic,k) 0.444
set RPT(Times-Italic,l) 0.278
set RPT(Times-Italic,m) 0.722
set RPT(Times-Italic,n) 0.5
set RPT(Times-Italic,o) 0.5
set RPT(Times-Italic,p) 0.5
set RPT(Times-Italic,q) 0.5
set RPT(Times-Italic,r) 0.389
set RPT(Times-Italic,s) 0.389
set RPT(Times-Italic,t) 0.278
set RPT(Times-Italic,u) 0.5
set RPT(Times-Italic,v) 0.444
set RPT(Times-Italic,w) 0.667
set RPT(Times-Italic,x) 0.444
set RPT(Times-Italic,y) 0.444
set RPT(Times-Italic,z) 0.389
set RPT(Times-Italic,\{) 0.4
set RPT(Times-Italic,\|) 0.275
set RPT(Times-Italic,\}) 0.4
set RPT(Times-Italic,\~) 0.541
set RPT(Times-Italic,7f) 0.0
set RPT(Times-Italic,80) 0.0
set RPT(Times-Italic,81) 0.0
set RPT(Times-Italic,82) 0.0
set RPT(Times-Italic,83) 0.0
set RPT(Times-Italic,84) 0.0
set RPT(Times-Italic,85) 0.0
set RPT(Times-Italic,86) 0.0
set RPT(Times-Italic,87) 0.0
set RPT(Times-Italic,88) 0.0
set RPT(Times-Italic,89) 0.0
set RPT(Times-Italic,8a) 0.0
set RPT(Times-Italic,8b) 0.0
set RPT(Times-Italic,8c) 0.0
set RPT(Times-Italic,8d) 0.0
set RPT(Times-Italic,8e) 0.0
set RPT(Times-Italic,8f) 0.0
set RPT(Times-Italic,90) 0.0
set RPT(Times-Italic,91) 0.0
set RPT(Times-Italic,92) 0.0
set RPT(Times-Italic,93) 0.0
set RPT(Times-Italic,94) 0.0
set RPT(Times-Italic,95) 0.0
set RPT(Times-Italic,96) 0.0
set RPT(Times-Italic,97) 0.0
set RPT(Times-Italic,98) 0.0
set RPT(Times-Italic,99) 0.0
set RPT(Times-Italic,9a) 0.0
set RPT(Times-Italic,9b) 0.0
set RPT(Times-Italic,9c) 0.0
set RPT(Times-Italic,9d) 0.0
set RPT(Times-Italic,9e) 0.0
set RPT(Times-Italic,9f) 0.0
set RPT(Times-Italic,a0) 0.0
set RPT(Times-Italic,a1) 0.389
set RPT(Times-Italic,a2) 0.5
set RPT(Times-Italic,a3) 0.5
set RPT(Times-Italic,a4) 0.167
set RPT(Times-Italic,a5) 0.5
set RPT(Times-Italic,a6) 0.5
set RPT(Times-Italic,a7) 0.5
set RPT(Times-Italic,a8) 0.5
set RPT(Times-Italic,a9) 0.214
set RPT(Times-Italic,aa) 0.556
set RPT(Times-Italic,ab) 0.5
set RPT(Times-Italic,ac) 0.333
set RPT(Times-Italic,ad) 0.333
set RPT(Times-Italic,ae) 0.5
set RPT(Times-Italic,af) 0.5
set RPT(Times-Italic,b0) 0.0
set RPT(Times-Italic,b1) 0.5
set RPT(Times-Italic,b2) 0.5
set RPT(Times-Italic,b3) 0.5
set RPT(Times-Italic,b4) 0.25
set RPT(Times-Italic,b5) 0.0
set RPT(Times-Italic,b6) 0.523
set RPT(Times-Italic,b7) 0.35
set RPT(Times-Italic,b8) 0.333
set RPT(Times-Italic,b9) 0.556
set RPT(Times-Italic,ba) 0.556
set RPT(Times-Italic,bb) 0.5
set RPT(Times-Italic,bc) 0.889
set RPT(Times-Italic,bd) 1.0
set RPT(Times-Italic,be) 0.0
set RPT(Times-Italic,bf) 0.5
set RPT(Times-Italic,c0) 0.0
set RPT(Times-Italic,c1) 0.333
set RPT(Times-Italic,c2) 0.333
set RPT(Times-Italic,c3) 0.333
set RPT(Times-Italic,c4) 0.333
set RPT(Times-Italic,c5) 0.333
set RPT(Times-Italic,c6) 0.333
set RPT(Times-Italic,c7) 0.333
set RPT(Times-Italic,c8) 0.333
set RPT(Times-Italic,c9) 0.0
set RPT(Times-Italic,ca) 0.333
set RPT(Times-Italic,cb) 0.333
set RPT(Times-Italic,cc) 0.0
set RPT(Times-Italic,cd) 0.333
set RPT(Times-Italic,ce) 0.333
set RPT(Times-Italic,cf) 0.333
set RPT(Times-Italic,d0) 0.889
set RPT(Times-Italic,d1) 0.0
set RPT(Times-Italic,d2) 0.0
set RPT(Times-Italic,d3) 0.0
set RPT(Times-Italic,d4) 0.0
set RPT(Times-Italic,d5) 0.0
set RPT(Times-Italic,d6) 0.0
set RPT(Times-Italic,d7) 0.0
set RPT(Times-Italic,d8) 0.0
set RPT(Times-Italic,d9) 0.0
set RPT(Times-Italic,da) 0.0
set RPT(Times-Italic,db) 0.0
set RPT(Times-Italic,dc) 0.0
set RPT(Times-Italic,dd) 0.0
set RPT(Times-Italic,de) 0.0
set RPT(Times-Italic,df) 0.0
set RPT(Times-Italic,e0) 0.0
set RPT(Times-Italic,e1) 0.889
set RPT(Times-Italic,e2) 0.0
set RPT(Times-Italic,e3) 0.276
set RPT(Times-Italic,e4) 0.0
set RPT(Times-Italic,e5) 0.0
set RPT(Times-Italic,e6) 0.0
set RPT(Times-Italic,e7) 0.0
set RPT(Times-Italic,e8) 0.556
set RPT(Times-Italic,e9) 0.722
set RPT(Times-Italic,ea) 0.944
set RPT(Times-Italic,eb) 0.31
set RPT(Times-Italic,ec) 0.0
set RPT(Times-Italic,ed) 0.0
set RPT(Times-Italic,ee) 0.0
set RPT(Times-Italic,ef) 0.0
set RPT(Times-Italic,f0) 0.0
set RPT(Times-Italic,f1) 0.667
set RPT(Times-Italic,f2) 0.0
set RPT(Times-Italic,f3) 0.0
set RPT(Times-Italic,f4) 0.0
set RPT(Times-Italic,f5) 0.278
set RPT(Times-Italic,f6) 0.0
set RPT(Times-Italic,f7) 0.0
set RPT(Times-Italic,f8) 0.278
set RPT(Times-Italic,f9) 0.5
set RPT(Times-Italic,fa) 0.667
set RPT(Times-Italic,fb) 0.5
set RPT(Times-Italic,fc) 0.0
set RPT(Times-Italic,fd) 0.0
set RPT(Times-Italic,fe) 0.0
set RPT(Times-Italic,ff) 0.0
