#===========================================================================
# This Tcl script file contains the instructions for setting the character
# width (multiplied by font size) factors for each character of a 
# Postscript (TM) font for the TclVSrpt (Tcl Very Simple RePorT writer) 
# facility.  To determine the width of a character for this font, execute 
# this file, then the width of the character in points (1/72 inch) is:
#
#      set width [expr $RPT($font,[format %x $char]) * $fontsize] 
#
# Copyright (c) 1995, Steven B. Wahl
# See the file "license.terms" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES
#
# NOTICES:
# -------
#
# This file was created by parsing the output of the "parseAFM" utility
# for each font in question.  Adobe Systems Incorporated holds the 
# copyright to "parseAFM" utility and the AFM font metrics files used, 
# in part, to generate this Tcl script file. "Postscript" is a registered 
# trademark of Adobe Systems Incorporated.
#
# ITC Avant Garde Gothic is a registered trademark of International 
#     Typeface Corporation.
# 
# ITC Bookman is a registered trademark of International Typeface 
#     Corporation. 
#
# Helvetica is a registered trademark of Allied Corporation.
#
# New Century Schoolbook is a trademark of Allied Corporation.
#
# Palatino is a trademark of Allied Corporation.
#
# Times Roman is a trademark of Allied Corporation.
#
# ITC Zapf Chancery is a registered trademark of International Typeface
#     Corporation.
#
# ITC Zapf Dingbats is a registered trademark of International Typeface
#     Corporation.
#
#===========================================================================
set RPT(Times-Roman,00) 0.0
set RPT(Times-Roman,01) 0.0
set RPT(Times-Roman,02) 0.0
set RPT(Times-Roman,03) 0.0
set RPT(Times-Roman,04) 0.0
set RPT(Times-Roman,05) 0.0
set RPT(Times-Roman,06) 0.0
set RPT(Times-Roman,07) 0.0
set RPT(Times-Roman,08) 0.0
set RPT(Times-Roman,09) 0.0
set RPT(Times-Roman,0a) 0.0
set RPT(Times-Roman,0b) 0.0
set RPT(Times-Roman,0c) 0.0
set RPT(Times-Roman,0d) 0.0
set RPT(Times-Roman,0e) 0.0
set RPT(Times-Roman,0f) 0.0
set RPT(Times-Roman,10) 0.0
set RPT(Times-Roman,11) 0.0
set RPT(Times-Roman,12) 0.0
set RPT(Times-Roman,13) 0.0
set RPT(Times-Roman,14) 0.0
set RPT(Times-Roman,15) 0.0
set RPT(Times-Roman,16) 0.0
set RPT(Times-Roman,17) 0.0
set RPT(Times-Roman,18) 0.0
set RPT(Times-Roman,19) 0.0
set RPT(Times-Roman,1a) 0.0
set RPT(Times-Roman,1b) 0.0
set RPT(Times-Roman,1c) 0.0
set RPT(Times-Roman,1d) 0.0
set RPT(Times-Roman,1e) 0.0
set RPT(Times-Roman,1f) 0.0
set RPT(Times-Roman,\ ) 0.25
set RPT(Times-Roman,\!) 0.333
set RPT(Times-Roman,\") 0.408
set RPT(Times-Roman,\#) 0.5
set RPT(Times-Roman,\$) 0.5
set RPT(Times-Roman,\%) 0.833
set RPT(Times-Roman,\&) 0.778
set RPT(Times-Roman,\') 0.333
set RPT(Times-Roman,\() 0.333
set RPT(Times-Roman,\)) 0.333
set RPT(Times-Roman,\*) 0.5
set RPT(Times-Roman,\+) 0.564
set RPT(Times-Roman,\,) 0.25
set RPT(Times-Roman,\-) 0.333
set RPT(Times-Roman,\.) 0.25
set RPT(Times-Roman,\/) 0.278
set RPT(Times-Roman,0) 0.5
set RPT(Times-Roman,1) 0.5
set RPT(Times-Roman,2) 0.5
set RPT(Times-Roman,3) 0.5
set RPT(Times-Roman,4) 0.5
set RPT(Times-Roman,5) 0.5
set RPT(Times-Roman,6) 0.5
set RPT(Times-Roman,7) 0.5
set RPT(Times-Roman,8) 0.5
set RPT(Times-Roman,9) 0.5
set RPT(Times-Roman,\:) 0.278
set RPT(Times-Roman,\;) 0.278
set RPT(Times-Roman,\<) 0.564
set RPT(Times-Roman,\=) 0.564
set RPT(Times-Roman,\>) 0.564
set RPT(Times-Roman,\?) 0.444
set RPT(Times-Roman,\@) 0.921
set RPT(Times-Roman,A) 0.722
set RPT(Times-Roman,B) 0.667
set RPT(Times-Roman,C) 0.667
set RPT(Times-Roman,D) 0.722
set RPT(Times-Roman,E) 0.611
set RPT(Times-Roman,F) 0.556
set RPT(Times-Roman,G) 0.722
set RPT(Times-Roman,H) 0.722
set RPT(Times-Roman,I) 0.333
set RPT(Times-Roman,J) 0.389
set RPT(Times-Roman,K) 0.722
set RPT(Times-Roman,L) 0.611
set RPT(Times-Roman,M) 0.889
set RPT(Times-Roman,N) 0.722
set RPT(Times-Roman,O) 0.722
set RPT(Times-Roman,P) 0.556
set RPT(Times-Roman,Q) 0.722
set RPT(Times-Roman,R) 0.667
set RPT(Times-Roman,S) 0.556
set RPT(Times-Roman,T) 0.611
set RPT(Times-Roman,U) 0.722
set RPT(Times-Roman,V) 0.722
set RPT(Times-Roman,W) 0.944
set RPT(Times-Roman,X) 0.722
set RPT(Times-Roman,Y) 0.722
set RPT(Times-Roman,Z) 0.611
set RPT(Times-Roman,\[) 0.333
set RPT(Times-Roman,\\) 0.278
set RPT(Times-Roman,\]) 0.333
set RPT(Times-Roman,\^) 0.469
set RPT(Times-Roman,\_) 0.5
set RPT(Times-Roman,\`) 0.333
set RPT(Times-Roman,a) 0.444
set RPT(Times-Roman,b) 0.5
set RPT(Times-Roman,c) 0.444
set RPT(Times-Roman,d) 0.5
set RPT(Times-Roman,e) 0.444
set RPT(Times-Roman,f) 0.333
set RPT(Times-Roman,g) 0.5
set RPT(Times-Roman,h) 0.5
set RPT(Times-Roman,i) 0.278
set RPT(Times-Roman,j) 0.278
set RPT(Times-Roman,k) 0.5
set RPT(Times-Roman,l) 0.278
set RPT(Times-Roman,m) 0.778
set RPT(Times-Roman,n) 0.5
set RPT(Times-Roman,o) 0.5
set RPT(Times-Roman,p) 0.5
set RPT(Times-Roman,q) 0.5
set RPT(Times-Roman,r) 0.333
set RPT(Times-Roman,s) 0.389
set RPT(Times-Roman,t) 0.278
set RPT(Times-Roman,u) 0.5
set RPT(Times-Roman,v) 0.5
set RPT(Times-Roman,w) 0.722
set RPT(Times-Roman,x) 0.5
set RPT(Times-Roman,y) 0.5
set RPT(Times-Roman,z) 0.444
set RPT(Times-Roman,\{) 0.48
set RPT(Times-Roman,\|) 0.2
set RPT(Times-Roman,\}) 0.48
set RPT(Times-Roman,\~) 0.541
set RPT(Times-Roman,7f) 0.0
set RPT(Times-Roman,80) 0.0
set RPT(Times-Roman,81) 0.0
set RPT(Times-Roman,82) 0.0
set RPT(Times-Roman,83) 0.0
set RPT(Times-Roman,84) 0.0
set RPT(Times-Roman,85) 0.0
set RPT(Times-Roman,86) 0.0
set RPT(Times-Roman,87) 0.0
set RPT(Times-Roman,88) 0.0
set RPT(Times-Roman,89) 0.0
set RPT(Times-Roman,8a) 0.0
set RPT(Times-Roman,8b) 0.0
set RPT(Times-Roman,8c) 0.0
set RPT(Times-Roman,8d) 0.0
set RPT(Times-Roman,8e) 0.0
set RPT(Times-Roman,8f) 0.0
set RPT(Times-Roman,90) 0.0
set RPT(Times-Roman,91) 0.0
set RPT(Times-Roman,92) 0.0
set RPT(Times-Roman,93) 0.0
set RPT(Times-Roman,94) 0.0
set RPT(Times-Roman,95) 0.0
set RPT(Times-Roman,96) 0.0
set RPT(Times-Roman,97) 0.0
set RPT(Times-Roman,98) 0.0
set RPT(Times-Roman,99) 0.0
set RPT(Times-Roman,9a) 0.0
set RPT(Times-Roman,9b) 0.0
set RPT(Times-Roman,9c) 0.0
set RPT(Times-Roman,9d) 0.0
set RPT(Times-Roman,9e) 0.0
set RPT(Times-Roman,9f) 0.0
set RPT(Times-Roman,a0) 0.0
set RPT(Times-Roman,a1) 0.333
set RPT(Times-Roman,a2) 0.5
set RPT(Times-Roman,a3) 0.5
set RPT(Times-Roman,a4) 0.167
set RPT(Times-Roman,a5) 0.5
set RPT(Times-Roman,a6) 0.5
set RPT(Times-Roman,a7) 0.5
set RPT(Times-Roman,a8) 0.5
set RPT(Times-Roman,a9) 0.18
set RPT(Times-Roman,aa) 0.444
set RPT(Times-Roman,ab) 0.5
set RPT(Times-Roman,ac) 0.333
set RPT(Times-Roman,ad) 0.333
set RPT(Times-Roman,ae) 0.556
set RPT(Times-Roman,af) 0.556
set RPT(Times-Roman,b0) 0.0
set RPT(Times-Roman,b1) 0.5
set RPT(Times-Roman,b2) 0.5
set RPT(Times-Roman,b3) 0.5
set RPT(Times-Roman,b4) 0.25
set RPT(Times-Roman,b5) 0.0
set RPT(Times-Roman,b6) 0.453
set RPT(Times-Roman,b7) 0.35
set RPT(Times-Roman,b8) 0.333
set RPT(Times-Roman,b9) 0.444
set RPT(Times-Roman,ba) 0.444
set RPT(Times-Roman,bb) 0.5
set RPT(Times-Roman,bc) 1.0
set RPT(Times-Roman,bd) 1.0
set RPT(Times-Roman,be) 0.0
set RPT(Times-Roman,bf) 0.444
set RPT(Times-Roman,c0) 0.0
set RPT(Times-Roman,c1) 0.333
set RPT(Times-Roman,c2) 0.333
set RPT(Times-Roman,c3) 0.333
set RPT(Times-Roman,c4) 0.333
set RPT(Times-Roman,c5) 0.333
set RPT(Times-Roman,c6) 0.333
set RPT(Times-Roman,c7) 0.333
set RPT(Times-Roman,c8) 0.333
set RPT(Times-Roman,c9) 0.0
set RPT(Times-Roman,ca) 0.333
set RPT(Times-Roman,cb) 0.333
set RPT(Times-Roman,cc) 0.0
set RPT(Times-Roman,cd) 0.333
set RPT(Times-Roman,ce) 0.333
set RPT(Times-Roman,cf) 0.333
set RPT(Times-Roman,d0) 1.0
set RPT(Times-Roman,d1) 0.0
set RPT(Times-Roman,d2) 0.0
set RPT(Times-Roman,d3) 0.0
set RPT(Times-Roman,d4) 0.0
set RPT(Times-Roman,d5) 0.0
set RPT(Times-Roman,d6) 0.0
set RPT(Times-Roman,d7) 0.0
set RPT(Times-Roman,d8) 0.0
set RPT(Times-Roman,d9) 0.0
set RPT(Times-Roman,da) 0.0
set RPT(Times-Roman,db) 0.0
set RPT(Times-Roman,dc) 0.0
set RPT(Times-Roman,dd) 0.0
set RPT(Times-Roman,de) 0.0
set RPT(Times-Roman,df) 0.0
set RPT(Times-Roman,e0) 0.0
set RPT(Times-Roman,e1) 0.889
set RPT(Times-Roman,e2) 0.0
set RPT(Times-Roman,e3) 0.276
set RPT(Times-Roman,e4) 0.0
set RPT(Times-Roman,e5) 0.0
set RPT(Times-Roman,e6) 0.0
set RPT(Times-Roman,e7) 0.0
set RPT(Times-Roman,e8) 0.611
set RPT(Times-Roman,e9) 0.722
set RPT(Times-Roman,ea) 0.889
set RPT(Times-Roman,eb) 0.31
set RPT(Times-Roman,ec) 0.0
set RPT(Times-Roman,ed) 0.0
set RPT(Times-Roman,ee) 0.0
set RPT(Times-Roman,ef) 0.0
set RPT(Times-Roman,f0) 0.0
set RPT(Times-Roman,f1) 0.667
set RPT(Times-Roman,f2) 0.0
set RPT(Times-Roman,f3) 0.0
set RPT(Times-Roman,f4) 0.0
set RPT(Times-Roman,f5) 0.278
set RPT(Times-Roman,f6) 0.0
set RPT(Times-Roman,f7) 0.0
set RPT(Times-Roman,f8) 0.278
set RPT(Times-Roman,f9) 0.5
set RPT(Times-Roman,fa) 0.722
set RPT(Times-Roman,fb) 0.5
set RPT(Times-Roman,fc) 0.0
set RPT(Times-Roman,fd) 0.0
set RPT(Times-Roman,fe) 0.0
set RPT(Times-Roman,ff) 0.0
